﻿@model Avira.MarketingResearch.Model.ViewModels.Trend.TrendViewModel
@using System.Text.RegularExpressions
    <!-- begin section-container -->
    <link href="~/assets/css/trendpartial.css" rel="stylesheet" />
    <div class="row section-with-top-border project-details-header">
        <div class="form-group header col-8">
            <h5>Project Name : @Model.ProjectName</h5>
        </div>
        <div class="col-3"> <h5>Status : @Model.TrendStatusName</h5></div>       
    </div>


    <!-- end section-container -->
    <!-- begin page-header -->
    <!-- begin page-header -->
    @*<div class="section-with-top-border">
            <div class="row">
                <div class="col-lg-1 m-t-15">
                    <h4 class="m-t-0">Trend Name</h4>
                </div>
                <div class="col-lg-11">
                    <textarea class="form-control" rows="2" disabled>@Model.TrendName</textarea>
                </div>
            </div>
        </div>*@

    <div class="trend-name-section m-t-15 m-b-15">
        <div class="trends-text">
            <h6>Trend Name</h6>
        </div>
        <div class="trend-name-container">
            <textarea class="form-control" rows="2" disabled>@Regex.Replace(@Model.TrendName, "<.*?>", String.Empty)</textarea>
        </div>
    </div>
    <!-- end page-header -->